/*
*
{
  margin: 0;
  padding: 0;
}

body
{
  margin-top: 0pt;
  font-family: verdana, sans-serif;
  font-size: small;
  font-weight: normal;
}
*/
*
{
  margin: 0;
  padding: 0;
}

/* */
body
{
  margin: 0;
  padding: 61px 0 50px 0;

/*
margin-top: 0pt;
  font-family: verdana, sans-serif;
  font-size: small;
  font-weight: normal;
*/
}
/* */

/* menuH */
#menuH
{
/* */
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 21px;
/* */
  margin: 0;
  vertical-align: middle;

  font-family: verdana, sans-serif;
  font-size: small;
  font-weight: normal;
  text-align: left;
/******************************  width: 100%; */
/******************************  line-height: 20px; */
/*  background: #cccccc; */
  background: url(images/mbar.png) repeat-x right;
  float: left;
}

#menuH ul
{
/*  margin: auto;  It works only for Mozilla and Safari, but not for IE */
  margin: 0;
  list-style-type: none;
}

#menuH li
{
  float: left;
}

#menuH a 
{
  padding-left: 10px;
  padding-right: 10px;
  text-decoration: none;
  white-space: nowrap;
  font-size: 11px;
  color: #000000;
}

#menuH a:hover
{
  color: white;
}

#menuH .zero a
{
  background: url(images/gob.png) no-repeat right center;
}

#menuH .one a
{
}

#menuH .two a
{
/***************  background: url(images/vbar24.png) no-repeat left top; */
  background: url(images/vbar24.png) no-repeat left center; 
}

/* SearchForm */
#SearchForm
{
/*********************************
  font-family: verdana, sans-serif;
  font-size: small;
  font-weight: normal;
*********************************/
  /* vertical-align: middle; */
  text-align: right;
  width: 99%;
/**********************************  line-height: 20px; */
  /* line-height: 21px; /* FIR 30/06/2010 */
  font-size: 10px;
}

#SearchForm .SForm
{
  font-size: 10px;
}

/* sessionH */
#sessionH
{
/* */
  position: absolute;
  top: 21px;
  left: 0;
  width: 100%;
  height: 20px;
/* */
  background: #ffffff;
/*  vertical-align: middle;  */

/*******************************  width: 100%; */

/*******************************  line-height: 20px; */
}

#sessionH p 
{
  font-family: verdana, sans-serif;
  font-size: 10px;
  font-weight: normal;
  color: gray;  /* ex font-color */
  text-align: right;
  padding-right: 10px
}

/* MenuT */
#menuT
{
/* */
  position: absolute;
  top: 41px;
  left: 0;
  width: 100%;
  height: 20px;
/* */
/*  margin: 0; */
  font-family: verdana, sans-serif;
  font-size: 10px;
  font-weight: normal;
  color: gray;  /* ex font-color */
/******************************* width: 100%; */
/*******************************  line-height: 30px;   /* normal; */
  background: #ffffff;
  border-bottom: 1pt solid gray; 
  float: left;
  padding-bottom: 4px; /* ? */
}

#menuT p {
  padding-left: 10px; 
  padding-right: 10px; 
  white-space: nowrap;
  font-size: 10px;  /* FIR 03/11/2009 */ 
  color: #a0a0a0;   /* FIR 03/11/2009 */  
}

#menuT td
{
  padding-top: 4px; 
  padding-left: 10px; 
  padding-right: 10px; 
  white-space: nowrap;
  font-size: 10px;  /* FIR 03/11/2009 */ 
  color: #a0a0a0;   /* FIR 03/11/2009 */  
}

#menuT ul {
/****************************
  padding-left: 10px;
  padding-right: 10px; 
****************************/
  list-style-type: none;
}

#menuT li {
  float: left;
}

#menuT a {
  padding-left: 10px; 
  padding-right: 10px; 
  text-decoration: none;
  white-space: nowrap;
  font-size: 10px;  /* FIR 03/11/2009 */ 
  color: #a0a0a0;   /* FIR 03/11/2009 */  
}

#menuT .first 
{
}

#menuT .others 
{
  background: url(images/vgraybar18.png) no-repeat left top;
}

#menuT a:hover 
{
  color: black;  /* FIR 03/11/2009 */
}

#menuT p.filler 
{
  display: inline;
}

/* MenuB */
#menuB
{
/* */
  position: absolute;
  bottom: 25px;
  left: 0;
  width: 100%;
  height: 25px;
/* */
  font-family: verdana, sans-serif;
  font-size: 10px;
  font-weight: normal;
  color: gray;  /* ex font-color */
  background: #ffffff;
/********************************  width: 100%; */
  /****************************** line-height: 10px;   /* normal; 10 */
/********************************  background: #505050; */
  border-top: 1pt solid gray; 
  float: left;
/*  padding-bottom: 0px; /* normal 12 new */    /* see if change anything */
/*                    should not be fixed 
  position: fixed;
  bottom: 30px;
/ **/
}

#menuB p {
  padding-left: 10px; 
  padding-right: 10px; 
  white-space: nowrap;
  font-size: 10px;  /* FIR 03/11/2009 */ 
  color: #a0a0a0;   /* FIR 03/11/2009 */  
}

#menuB td
{
  padding-top: 4px;  
  padding-left: 10px; 
  padding-right: 10px;
/****************************  padding-bottom: 10px;   /* new */
  white-space: nowrap;
  font-size: 10px;  /* FIR 03/11/2009 */ 
  color: #a0a0a0;   /* FIR 03/11/2009 */  
}

#menuB ul {
  padding-left: 10px;
  padding-right: 10px; 
  list-style-type: none;
}

#menuB li {
  float: left;
}

#menuB a {
  padding-left: 10px; 
  padding-right: 10px; 
  text-decoration: none;
  white-space: nowrap;
  font-size: 10px;  /* FIR 03/11/2009 */ 
  color: #a0a0a0;   /* FIR 03/11/2009 */  
}

#menuB .first 
{
}

#menuB .others 
{
  background: url(images/vgraybar18.png) no-repeat left top;
}

#menuB a:hover 
{
  color: black;  /* FIR 03/11/2009 */
}

#menuB p.filler 
{
  display: inline;
}

/* Footer */
#footer {
/* */
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 25px;
/* */
  vertical-align: middle;
  font-family: verdana, sans-serif;
  font-size: 10px;
  font-weight: normal;
  color: gray;  /* ex font-color */
  background: #ffffff;
/****************************  width: 100%; */
/****************************  line-height: 30px;   /* normal; 30 */
/****************************  background: #707070; */
/*  background: #ffffff; */
  border-top: 1pt solid gray; 
  float: left;
/*                    should not be fixed
  position: fixed;
  bottom: 10px;
*/
}

#footer td 
{
  padding-top: 4px; 
  padding-left: 10px;
/*****************************
  padding-right: 10px;
*****************************/
/*********************************  padding-bottom: 6px; /* new */
  white-space: nowrap;
  font-size: 10px;  /* FIR 03/11/2009 */ 
  color: #a0a0a0;   /* FIR 03/11/2009 */  
}

#footer p {
  padding-left: 10px; 
  padding-right: 10px; 
  white-space: nowrap;
  font-size: 10px;  /* FIR 03/11/2009 */ 
  color: #a0a0a0;   /* FIR 03/11/2009 */  
}
#footer ul {
/***************************
  padding-left: 10px;
  padding-right: 10px;
***************************/
/*  margin: 0px;  */
  list-style-type: none;
}
#footer li {
  float: left;
}
#footer a {
  padding-left: 10px; 
  padding-right: 10px; 
  text-decoration: none;
  white-space: nowrap;
  font-size: 10px;  /* FIR 03/11/2009 */ 
  color: #a0a0a0;   /* FIR 03/11/2009 */  
}
#footer .first {
}
#footer .others {
  background: url(images/vgraybar18.png) no-repeat left top;
}
#footer .others1 {
  background: url(images/vgraybar18.png) no-repeat left top;
  text-align: right;
}
#footer a:hover {
  color: black;  /* FIR 03/11/2009 */
}
#footer p.filler {
  display: inline;
}

#divlogin
{
  font-family: verdana, sans-serif;
  font-size: small;
  font-weight: normal;
  text-align: center;
  width: 100%;
}

#divlogin .centered
{
  text-align: center;
}

#login
{
  font-family: verdana, sans-serif;
  font-size: small;
  font-weight: normal;
/*  text-align: left; */
  width: 100%;
}

#login .Slogin
{
  text-decoration: none;
  font-size: 11px;
}

#login .center1
{
  margin-left: auto;
  margin-right: auto;
  border-left: 1pt solid gray;
  border-top: 1pt solid gray;
  border-right: 1pt solid gray;
  border-bottom: 1pt solid gray;
}

#login .center2
{
  margin-left: auto;
  margin-right: auto;
}

#company
{
  font-family: verdana, sans-serif;
  font-size: small;
  font-weight: normal;
  text-align: left;
  width: 100%;
  line-height: 20px;
  float: left;
}

#company ul
{
/*  margin: auto;  It works only for Mozilla and Safari, but not for IE */
  margin: 0;
  list-style-type: none;
}

#company a
{
  padding-left: 10px;
  padding-right: 10px;
  text-decoration: none;
  white-space: nowrap;
  font-size: 11px;
  color: #000000;
}

#company a:hover
{
/*
    color: blue;
*/
}

#company .Llogin
{
  list-style-type: none;
  text-decoration: none;
  font-size: 11px;
}

#company .center1
{
  margin-left: auto;
  margin-right: auto;
  border-left: 1pt solid gray;
  border-top: 1pt solid gray;
  border-right: 1pt solid gray;
  border-bottom: 1pt solid gray;
}

#divlogmonitor
{
  font-family: verdana, sans-serif;
  font-size: small;
  font-weight: normal;
  text-align: center;
}

#divlogmonitor .centered
{
  text-align: center;
}

#divlogmonitor .brefresh
{
  font-size: 10px;
}

#logmonitor
{
  font-family: verdana, sans-serif;
  font-size: small;
  font-weight: normal;
  margin-left: auto;
  margin-right: auto;
  text-align: center; 
  width: 1100px; /* 570 */
/*  height:200px; */
}

#logmonitor table
{
  border-left: 1pt solid gray;
  border-top: 1pt solid gray;
  border-right: 1pt solid gray;
  border-bottom: 1pt solid gray;
  margin-left: auto;
  margin-right: auto;
  text-align: center; /* check here */
}

#logmonitor .centered
{
  text-align: center;
}

#logmonitor tr th
{
  text-align: left;
  font-weight: bold;
  color: black;
  background: #ffffff;
  font-size: 10px;
}

#logmonitor tr.even td
{
  text-align: left;
  white-space: nowrap;
  color: black;
  background: #e0e0e0;
  font-size: 10px;
}

#logmonitor tr.odd td
{
  text-align: left;
  white-space: nowrap;
  color: black;
  background: #f0f0f0;
  font-size: 10px;
}

#divtable1
{
  overflow:auto;
  width: 310px;
/*  height:225px; */
  padding: 0px;
  margin: 0px;
  text-align: center;
  font-family: verdana, sans-serif;
  font-size: small;
  font-weight: normal;
}

#divtable2
{
  overflow:auto;
  width: 730px;
/*  height:225px; */
  padding: 0px;
  margin: 0px;
  text-align: center;
  font-family: verdana, sans-serif;
  font-size: small;
  font-weight: normal;
}

/* */
@media screen
{
  body>div#menuH
  {
   position:fixed;
  }
  body>div#sessionH
  {
   position:fixed;
  }
  body>div#menuT
  {
   position:fixed;
  }
  body>div#menuB
  {
   position:fixed;
  }
  body>div#footer
  {
   position:fixed;
  }
}
* html body
{
overflow:hidden;
}
* html div#workarea
{
  height:100%;
  overflow:auto;
}
* html div#internal
{
  height:100%;
  overflow:auto;
}
* html div#internal1
{
  height:100%;
  overflow:auto;
}
/* */

#workarea
{
  font-family: verdana, sans-serif;
  font-size: small;
  font-weight: normal;
  text-align: center;
  width: 100%;
/* */
  padding: 0;
/* */
/* should not be fixed but it is necessary for IE - look for another solution */
/********************************  height: 81%;      /* control height in IE */
/********************************  min-height: 81%;  /* control height in IE */
}

#workarea .centered
{
  text-align: center;
}

#internal
{
  font-family: verdana, sans-serif;
  font-size: small;
  font-weight: normal;
  width: 100%;
/*                    it should not be fixed
  position: relative;
  top: 20%;
*/
}

#internal .Slogin
{
  text-decoration: none;
  font-size: 11px;
}

#internal .Slogin10
{
  text-decoration: none;
  font-size: 11px;
  height: 10px;
}

#internal .center1
{
  margin-left: auto;
  margin-right: auto;
  border-left: 1pt solid gray;
  border-top: 1pt solid gray;
  border-right: 1pt solid gray;
  border-bottom: 1pt solid gray;
}

#internal .center2
{
  margin-left: auto;
  margin-right: auto;
}

#internal .Clogin
{
  text-align: center;
  text-decoration: none;
  font-size: 11px;
}

#internal1
{
  font-family: verdana, sans-serif;
  font-size: small;
  font-weight: normal;
  width: 100%;
/*                    it should not be fixed
  position: relative;
  top: 20%;
*/
}

#internal1 .Slogin
{
  text-decoration: none;
  font-size: 11px;
}

#internal1 .Slogin10
{
  text-decoration: none;
  font-size: 11px;
  height: 10px;
}

#internal1 .center1
{
  margin-left: auto;
  margin-right: auto;
  border-left: 1pt solid gray;
  border-top: 1pt solid gray;
  border-right: 1pt solid gray;
  border-bottom: 1pt solid gray;
}

#internal1 .center2
{
  margin-left: auto;
  margin-right: auto;
}

#internal1 .Clogin
{
  text-align: center;
  text-decoration: none;
  font-size: 11px;
}
